Subject: Re: [lojban] le ga'ifanta

From: Invent Yourself <[email-masked]>
Date: Mon, 22 May 2000 13:17:33 -0400 (EDT)

On Mon, 22 May 2000, Bob LeChevalier (lojbab) wrote:

> No. I said that the 5 years starts when the books are done:
> >The concept of the freeze is that we will not even take ideas, propose them
> >or debate them during the time of the freeze (which is open-ended - it is a
> >5 year MINIMUM in which the 5 years starts only after the books are all
> >published, which still has not occurred yet).
> 
> The freeze has already started, but the 5 years has not. The freeze will 
> continue for 5 years and perhaps longer after the books are published.
> 
> If someone wants to figure out how to make this unambiguously clear in 
> Lojban, it seems appropriate that such a policy be expressed in Lojban as 
> well as in English.

le ga'ifanta ba'o cfari .i pu'o fanmo va'o le mu'e mumoi nanca mo'u le
za'i loi cukta mo'u paprici'a

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?